/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2012_IT_DELIMITED.dct, clear
/*
label define  prov_cl0  
label define  com_cl1  
label define  elenco_cl5 1   "Famiglia dell' elenco base" 2   "Famiglia dell' elenco suppletivo"  
label define  mese_cl7  
label define  periodo_cl8 1   "Primo periodo di sette giorni" 2   "Secondo periodo di sette giorni"  
label define  autoconsumi_cl9  
label define  ubicazione_cl10 1   "Centro abitato" 2   "Nucleo abitato" 3   "Case sparse"  
label define  rela1_cl13 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso1_cl14  
label define  statociv1_cl16 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu1_cl17 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof1_cl18 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco1_cl19 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof1_cl20 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza1_cl21  
label define  rela2_cl23 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso2_cl24  
label define  statociv2_cl26 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu2_cl27 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof2_cl28 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco2_cl29 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof2_cl30 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza2_cl31  
label define  rela3_cl33 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso3_cl34  
label define  statociv3_cl36 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu3_cl37 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof3_cl38 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco3_cl39 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof3_cl40 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza3_cl41  
label define  rela4_cl43 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso4_cl44  
label define  statociv4_cl46 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu4_cl47 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof4_cl48 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco4_cl49 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof4_cl50 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza4_cl51  
label define  rela5_cl53 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso5_cl54  
label define  statociv5_cl56 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu5_cl57 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof5_cl58 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco5_cl59 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof5_cl60 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza5_cl61  
label define  rela6_cl63 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  sesso6_cl64  
label define  statociv6_cl66 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu6_cl67 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof6_cl68 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco6_cl69 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof6_cl70 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza6_cl71  
label define  rela7_cl73 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso7_cl74  
label define  statociv7_cl76 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu7_cl77 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof7_cl78 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco7_cl79 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof7_cl80 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza7_cl81  
label define  rela8_cl83 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso8_cl84  
label define  statociv8_cl86 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu8_cl87 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof8_cl88 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco8_cl89 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof8_cl90 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza8_cl91  
label define  rela9_cl93 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso9_cl94  
label define  statociv9_cl96 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu9_cl97 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof9_cl98 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco9_cl99 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof9_cl100 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza9_cl101  
label define  rela10_cl103 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso10_cl104  
label define  statociv10_cl106 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu10_cl107 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof10_cl108 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco10_cl109 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof10_cl110 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza10_cl111  
label define  rela11_cl113 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso11_cl114  
label define  statociv11_cl116 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu11_cl117 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof11_cl118 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco11_cl119 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof11_cl120 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza11_cl121  
label define  rela12_cl123 1   "PR" 2   "Coniuge o convivente coniugalmente della PR" 3   "Figlio/a  della PR o del coniiuge o del convivente" 4   "Ascendente della della PR o del coniiuge o del convivente" 5   "Altro parente" 6   "Altro"  
label define  sesso12_cl124  
label define  statociv12_cl126 1   "Celibe o nubile" 2   "Coniugato/a" 3   "Separato/a di fatto" 4   "Separato/a legalmente" 5   "Divorziato/a" 6   "Vedovo/a"  
label define  titstu12_cl127 1   "Dottorato di ricerca o specializzazione post-laurea" 2   "Laurea" 3   "Diploma universitario o laurea breve" 4   "Diploma che permette l'accesso all'universit" 5   "Qualifica, che non permette l'accesso all'universit" 6   "Licenza media" 7   "Licenza elementare" 8   "Nessun titolo"  
label define  conprof12_cl128 1   "Occupato" 2   "Disoccupato" 3   "In cerca di prima occupazione" 4   "Casalinga" 5   "Studente" 6   "Inabile al lavoro" 7   "Persona ritirata dal lavoro (pensionato)" 8   "In altra condizione"  
label define  ateco12_cl129 01   "AGRICOLTURA, CACCIA E SILVICOLTURA" 02   "PESCA, PISCICOLTURA E SERVIZI CONNESSI" 03   "ESTRAZIONE DI MINERALI" 04   "ATTIVITA' MANIFATTURIERE" 05   "PRODUZIONE E DISTRIBUZINE DI ENERGIA ELETTRICA, GAS E ACQUA" 06   "COSTRUZIONI" 07   "COMMERCIO INGROSSO E DETTAGLIO; RIPARAZIONE DI AUTO, MOTO E BENI PERSONALI" 08   "ALBERGHI E RISTORANTI" 09   "TRASPORTI, MAGAZZINAGGIO E COMUNICAZIONI" 10   "INTERMEDIAZIONE MONETARIA E FINANZIARIA" 11   "ATTIVITA' IMMOBILIARI, NOLEGGIO, INFORMATICA, RICERCA, PROFESS. ED IMPRENDIT." 12   "PUBBLICA AMMINISTRAZIONE E DIFESA; ASSICURAZIONE SOCIALE OBBLIGATORIA" 13   "ISTRUZIONE" 14   "SANITA' E ALTRI SERVIZI SOCIALI" 15   "ALTRI SERVIZI PUBBLICI, SOCIALI E PERSONALI" 16   "SERVIZI DOMESTICI PRESSO FAMIGLIE E CONVIVENZE" 17   "ORGANIZZAZIONI E ORGANISMI EXTRATERRITORIALI"  
label define  posprof12_cl130 01   "Dirigente" 02   "Direttivo, quadro" 03   "Impiegato" 04   "Appartenente alle categorie speciali (intermedi)" 05   "Capo operaio, operaio" 06   "Altro lavoratore dipendente (usciere, guardiano)" 07   "Apprendista" 08   "Lavoratore a domicilio per conto di imprese" 09   "Graduato o militare di carriera o dei corpi di polizia" 10   "Imprenditore" 11   "Lavoratore in proprio" 12   "Libero professionista" 13   "Socio di cooperative di beni e/o servizi" 14   "Coadiuvante" 15   "Collaboratore coordinato e continuativo" 16   "Collaboratore occasionale"  
label define  presenza12_cl131  
label define  tipoa_cl133 1   "Villa o villino" 2   "Signorile" 3   "Civile, economica, popolare" 4   "Rurale" 5   "Impropria"  
label define  tipob_cl134 1   "Unifamiliare" 2   "Plurifamiliare"  
label define  cucina_cl138  
label define  wc_cl139  
label define  bagno_cl140  
label define  acquapot_cl141  
label define  acquacal_cl142  
label define  energ_cl143  
label define  riscald_cl144  
label define  telef_cl145  
label define  box_cl146  
label define  riscacq_cl147 1   "Scaldabagno elettrico" 2   "Scaldabagno a gas" 3   "Impianto di riscaldamento" 4   "Altro"  
label define  tiporisc_cl148 1   "Centralizzato ad uso dell'intero fabbricato (solo per i fabbricati plurifamiliari)" 2   "Autonomo ad uso della sola abitazione" 3   "Apparecchi singoli"  
label define  combust_cl149 1   "Kerosene, gasolio o altri combustibili liquidi" 2   "Gas da rete (metano, gas manifatturato, ecc.)" 3   "Gas in bombole o contenitori esterni" 4   "Carbone, legna, coke o altri combustibili solidi" 5   "Altro (elettricit, pannelli solari, ecc.)" 9   "Non so"  
label define  tipoccup_cl151 1   "Affitto o subaffitto" 2   "Propriet, compropriet, o riscatto (anche se non interamente pagata)" 3   "Usufrutto" 4   "Uso gratuito da parte di parenti o amici"  
label define  propabit_cl152 1   "Societ privata (comprese banche e compagnie di assicurazione)" 2   "Ente pubblico (IACP, Comune, INPS, ecc.)" 3   "Privato" 4   "Altro" 9   "Non so"  
label define  tipocont_cl153 1   "canone libero" 2   "concordato o convenzionato (3+2)" 3   "transitorio (durata massima 18 mesi)" 4   "per studenti (durata massima 36 mesi)" 5   "altro (equo canone, patti in deroga, uso foresteria, ecc.)" 9   "non so"  
label define  manord1_cl165  
label define  c_3206_cl171 9   "Non ricordo"  
label define  manstr1_cl172  
label define  c_3213_cl179 9   "Non ricordo"  
label define  altreabit_cl181  
label define  manord2_cl204  
label define  c_3226_cl210 9   "Non ricordo"  
label define  manstr2_cl211  
label define  c_3233_cl218 9   "Non ricordo"  
label define  p_4301_cl220  
label define  p_4302_cl222  
label define  p_4303_cl224  
label define  p_4304_cl226  
label define  p_4305_cl228  
label define  p_4306_cl230  
label define  p_4307_cl232  
label define  p_4308_cl234  
label define  p_4309_cl236  
label define  c_4198_cl248 9   "Nessun pagamento"  
label define  c_4498_cl254 9   "Nessun pagamento"  
label define  collabor_cl255  
label define  c_2198_cl271 9   "Nessun pagamento"  
label define  sanitari_cl273  
label define  c_5198_cl286 9   "Nessun pagamento"  
label define  p_6101_cl288  
label define  p_6102_cl293  
label define  p_6103_cl298  
label define  p_6104_cl303  
label define  p_6105_cl308  
label define  nauto_cl313 0   "Nessuna automobile" 1   "1 automobile" 2   "2 automobili" 3   "3 e pi automobili"  
label define  c_6298_cl319 9   "Nessun pagamento"  
label define  custodia_cl320  
label define  trasport_cl322  
label define  p_7130_cl328  
label define  p_7131_cl330  
label define  p_7132_cl332  
label define  p_7133_cl334  
label define  p_7101_cl337  
label define  p_7102_cl339  
label define  p_7104_cl341  
label define  p_7107_cl343  
label define  p_7109_cl345  
label define  p_7105_cl347  
label define  p_7122_cl349  
label define  c_7198_cl361 9   "Nessun pagamento"  
label define  c_7298_cl364 9   "Nessun pagamento"  
label define  istruzio_cl365  
label define  c_8298_cl372 9   "Nessun pagamento"  
label define  vacanze_cl373  
label define  estero_cl374  
label define  italia_cl379  
label define  c_9298_cl392 9   "Nessun pagamento"  
label define  sn_5401_cl393  
label define  sn_3302_cl395  
label define  sn_3322_cl397  
label define  sn_6207_cl399  
label define  sn_6208_cl401  
label define  sn_7205_cl403  
label define  sn_9403_cl405  
label define  sn_9404_cl407  
label define  sn_9405_cl409  
label define  sn_6305_cl411  
label define  sn_9497_cl413  
label define  sn_9401_cl415  
label define  sn_9411_cl417  
label define  sn_9412_cl419  
label define  sn_9413_cl421  
label define  pane_cl424 1   "Hard discount" 2   "Ipermercato" 3   "Supermercato, negozio self-service" 4   "Negozio tradizionale" 5   "Mercato comunale, ambulante, bancarella"  
label define  pasta_cl425 1   "Hard discount" 2   "Ipermercato" 3   "Supermercato, negozio self-service" 4   "Negozio tradizionale" 5   "Mercato comunale, ambulante, bancarella"  
label define  carne_cl426 1   "Hard discount" 2   "Ipermercato" 3   "Supermercato, negozio self-service" 4   "Negozio tradizionale" 5   "Mercato comunale, ambulante, bancarella"  
label define  pesce_cl427 1   "Hard discount" 2   "Ipermercato" 3   "Supermercato, negozio self-service" 4   "Negozio tradizionale" 5   "Mercato comunale, ambulante, bancarella"  
label define  frutta_cl428 1   "Hard discount" 2   "Ipermercato" 3   "Supermercato, negozio self-service" 4   "Negozio tradizionale" 5   "Mercato comunale, ambulante, bancarella"  
label define  abbigl_cl429 1   "Hard discount" 2   "Ipermercato" 3   "Supermercato, negozio self-service" 4   "Negozio tradizionale" 5   "Mercato comunale, ambulante, bancarella"  
label define  pane2_cl430 1   "Continuato ad acquistare come prima per quantit e qualit" 2   "Limitato l' acquisto non diminuendo la qualit" 3   "Scelto prodotti di qualit inferiore pur sempre buona non limitando l'acquisto" 4   "Limitato l' acquisto e scelto prodotti di qualit inferiore pur sempre buona" 5   "Cambiato il tipo di prodotto non modificando la quantit (es. : carne di maiale al posto di quella di vitella)"  
label define  pasta2_cl431 1   "Continuato ad acquistare come prima per quantit e qualit" 2   "Limitato l' acquisto non diminuendo la qualit" 3   "Scelto prodotti di qualit inferiore pur sempre buona non limitando l'acquisto" 4   "Limitato l' acquisto e scelto prodotti di qualit inferiore pur sempre buona" 5   "Cambiato il tipo di prodotto non modificando la quantit (es. : carne di maiale al posto di quella di vitella)"  
label define  carne2_cl432 1   "Continuato ad acquistare come prima per quantit e qualit" 2   "Limitato l' acquisto non diminuendo la qualit" 3   "Scelto prodotti di qualit inferiore pur sempre buona non limitando l'acquisto" 4   "Limitato l' acquisto e scelto prodotti di qualit inferiore pur sempre buona" 5   "Cambiato il tipo di prodotto non modificando la quantit (es. : carne di maiale al posto di quella di vitella)"  
label define  pesce2_cl433 1   "Continuato ad acquistare come prima per quantit e qualit" 2   "Limitato l' acquisto non diminuendo la qualit" 3   "Scelto prodotti di qualit inferiore pur sempre buona non limitando l'acquisto" 4   "Limitato l' acquisto e scelto prodotti di qualit inferiore pur sempre buona" 5   "Cambiato il tipo di prodotto non modificando la quantit (es. : carne di maiale al posto di quella di vitella)"  
label define  frutta2_cl434 1   "Continuato ad acquistare come prima per quantit e qualit" 2   "Limitato l' acquisto non diminuendo la qualit" 3   "Scelto prodotti di qualit inferiore pur sempre buona non limitando l'acquisto" 4   "Limitato l' acquisto e scelto prodotti di qualit inferiore pur sempre buona" 5   "Cambiato il tipo di prodotto non modificando la quantit (es. : carne di maiale al posto di quella di vitella)"  
label define  abbigl2_cl435 1   "Continuato ad acquistare come prima per quantit e qualit" 2   "Limitato l' acquisto non diminuendo la qualit" 3   "Scelto prodotti di qualit inferiore pur sempre buona non limitando l'acquisto" 4   "Limitato l' acquisto e scelto prodotti di qualit inferiore pur sempre buona" 5   "Cambiato il tipo di prodotto non modificando la quantit (es. : carne di maiale al posto di quella di vitella)"  
label define  contanti_cl436 1   "Contanti" 2   "Bancomat" 3   "Carta di credito" 4   "Assegno di c/c" 5   "Rate"  
label define  bancomat_cl437 1   "Contanti" 2   "Bancomat" 3   "Carta di credito" 4   "Assegno di c/c" 5   "Rate"  
label define  c_credito_cl438 1   "Contanti" 2   "Bancomat" 3   "Carta di credito" 4   "Assegno di c/c" 5   "Rate"  
label define  assegno_cl439 1   "Contanti" 2   "Bancomat" 3   "Carta di credito" 4   "Assegno di c/c" 5   "Rate"  
label define  rate_cl440 1   "Contanti" 2   "Bancomat" 3   "Carta di credito" 4   "Assegno di c/c" 5   "Rate"  
label define  classere_cl442 1   "fino a  310,00" 2   "da   311,00 a  516,00" 3   "da   517,00 a   775,00" 4   "da   776,00 a   1.033,00" 5   "da   1034,00 a   1291,00" 6   "da   1292,00 a   1549,00" 7   "da   1550,00 a   2066,00" 8   "da   2067,00 a   2582,00" 9   "da   2583,00 a   3099,00" 10   "da   3100,00 a   3615,00" 11   "da   3616,00 a   4132,00" 12   "da   4133,00 a   5165,00" 13   "da   5166,00 a   6197,00" 14   "oltre  6197,00"  
label define  utilredd_cl447 1   "Lo spende tutto per i consumi familiari" 2   "Ne risparmia una parte"  
label define  nonso_cl449 9   "Non ricordo"  
label define  classeri_cl450 1   "fino a   1.033,00" 2   "da   1034,00 a  2066,00" 3   "da   2067,00 a  3099,00" 4   "da   3100,00 a  4132,00" 5   "da   4133,00 a  5165,00" 6   "da   5166,00 a  6197,00" 7   "da   6198,00 a  8263,00" 8   "da   8264,00 a  9296,00" 9   "da   9297,00 a  10329,00" 10   "oltre  10329,00"  
label define  cartonci_cl452 1   "Restitutito al rilevatore" 2   "Inviato per posta"  
label define  nuova_disp_cl453 1   "S" 2   "No" 3   "Non so"  
label define  tempo_cl454 1   "3 mesi" 2   "6 mesi" 3   "1 anno"  
label define  durata_cl459 1   "Meno di 30 minuti" 2   "Da 30 a meno di 45 minuti" 3   "Da 45 minuti a meno di 1 ora" 4   "1 ora e pi"  
label define  disp_lib_cl462 1   "Scarsa" 2   "Sufficiente" 3   "Buona" 4   "Molto interessata"  
label define  disp_int_cl463 1   "Scarsa" 2   "Sufficiente" 3   "Buona" 4   "Molto interessata"  
label define  rg_cl576  
label define  paese_nasc1_cl581 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad1_cl582 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav1_cl585 .   "." 1   "a tempo pieno" 2   "a tempo parziale (part time)"  
label define  rapp_lav1_cl586 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc2_cl590 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad2_cl591 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav2_cl594 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav2_cl595 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc3_cl599 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad3_cl600 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav3_cl603 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav3_cl604 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc4_cl608 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad4_cl609 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav4_cl612 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav4_cl613 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc5_cl617 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad5_cl618 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav5_cl621 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav5_cl622 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc6_cl626 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad6_cl627 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav6_cl630 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav6_cl631 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc7_cl635 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad7_cl636 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav7_cl639 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav7_cl640 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc8_cl644 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad8_cl645 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav8_cl648 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav8_cl649 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc9_cl653 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad9_cl654 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav9_cl657 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav9_cl658 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc10_cl662 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad10_cl663 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav10_cl666 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav10_cl667 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc11_cl671 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad11_cl672 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav11_cl675 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav11_cl676 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  paese_nasc12_cl680 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  cittad12_cl681 .   "." 1   "Italia" 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Santa Sede" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex Repubblica  Jugoslava di" 254   "Moldova" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia, Repubblica di" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (ex Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (ex Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare Democratica (Corea del Nord)" 320   "Corea, Repubblica (Corea del Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Territori dell'Autonomia Palestinese" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran, Repubblica Islamica del" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor Orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakhstan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (ex Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (ex Dahomey)" 408   "Botswana" 409   "Burkina Faso (ex Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Repubblica" 415   "Ciad" 417   "Comore" 418   "Congo (Repubblica del)" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenya" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Mauritius" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "So Tom e Principe" 449   "Seychelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sud Africa" 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Repubblica democratica del (ex Zaire)" 464   "Zambia" 465   "Zimbabwe (ex Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahamas" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costa Rica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Repubblica" 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone, Isole" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "APOLIDE"  
label define  orario_lav12_cl684 .   "." 1   "A tempo pieno" 2   "A tempo parziale(part-time)"  
label define  rapp_lav12_cl685 .   "." 1   "A tempo indeterminato" 2   "A tempo determinato"  
label define  tipfam_cl686 1   "persona sola con meno di 35 anni" 2   "persona sola con 35-64 anni" 3   "persona sola con pi di 64 anni" 4   "coppia senza figli con persona di riferimento con meno di 35 anni" 5   "coppia senza figli con persona di riferimento con 35-64 anni" 6   "coppia senza figli con persona di riferimento con pi di 64 anni" 7   "coppia con 1 figlio" 8   "coppia con 2 figli" 9   "coppia con 3 e pi figli" 10   "monogenitore" 11   "altre tipologie"  
label define  pov_ass_cl687 0   "Famiglie non povere assolute" 1   "Famiglie povere assolute"  
label values  prov prov_cl0
label values  com com_cl1
label values  elenco elenco_cl5
label values  mese mese_cl7
label values  periodo periodo_cl8
label values  autoconsumi autoconsumi_cl9
label values  ubicazione ubicazione_cl10
label values  rela1 rela1_cl13
label values  sesso1 sesso1_cl14
label values  statociv1 statociv1_cl16
label values  titstu1 titstu1_cl17
label values  conprof1 conprof1_cl18
label values  ateco1 ateco1_cl19
label values  posprof1 posprof1_cl20
label values  presenza1 presenza1_cl21
label values  rela2 rela2_cl23
label values  sesso2 sesso2_cl24
label values  statociv2 statociv2_cl26
label values  titstu2 titstu2_cl27
label values  conprof2 conprof2_cl28
label values  ateco2 ateco2_cl29
label values  posprof2 posprof2_cl30
label values  presenza2 presenza2_cl31
label values  rela3 rela3_cl33
label values  sesso3 sesso3_cl34
label values  statociv3 statociv3_cl36
label values  titstu3 titstu3_cl37
label values  conprof3 conprof3_cl38
label values  ateco3 ateco3_cl39
label values  posprof3 posprof3_cl40
label values  presenza3 presenza3_cl41
label values  rela4 rela4_cl43
label values  sesso4 sesso4_cl44
label values  statociv4 statociv4_cl46
label values  titstu4 titstu4_cl47
label values  conprof4 conprof4_cl48
label values  ateco4 ateco4_cl49
label values  posprof4 posprof4_cl50
label values  presenza4 presenza4_cl51
label values  rela5 rela5_cl53
label values  sesso5 sesso5_cl54
label values  statociv5 statociv5_cl56
label values  titstu5 titstu5_cl57
label values  conprof5 conprof5_cl58
label values  ateco5 ateco5_cl59
label values  posprof5 posprof5_cl60
label values  presenza5 presenza5_cl61
label values  rela6 rela6_cl63
label values  sesso6 sesso6_cl64
label values  statociv6 statociv6_cl66
label values  titstu6 titstu6_cl67
label values  conprof6 conprof6_cl68
label values  ateco6 ateco6_cl69
label values  posprof6 posprof6_cl70
label values  presenza6 presenza6_cl71
label values  rela7 rela7_cl73
label values  sesso7 sesso7_cl74
label values  statociv7 statociv7_cl76
label values  titstu7 titstu7_cl77
label values  conprof7 conprof7_cl78
label values  ateco7 ateco7_cl79
label values  posprof7 posprof7_cl80
label values  presenza7 presenza7_cl81
label values  rela8 rela8_cl83
label values  sesso8 sesso8_cl84
label values  statociv8 statociv8_cl86
label values  titstu8 titstu8_cl87
label values  conprof8 conprof8_cl88
label values  ateco8 ateco8_cl89
label values  posprof8 posprof8_cl90
label values  presenza8 presenza8_cl91
label values  rela9 rela9_cl93
label values  sesso9 sesso9_cl94
label values  statociv9 statociv9_cl96
label values  titstu9 titstu9_cl97
label values  conprof9 conprof9_cl98
label values  ateco9 ateco9_cl99
label values  posprof9 posprof9_cl100
label values  presenza9 presenza9_cl101
label values  rela10 rela10_cl103
label values  sesso10 sesso10_cl104
label values  statociv10 statociv10_cl106
label values  titstu10 titstu10_cl107
label values  conprof10 conprof10_cl108
label values  ateco10 ateco10_cl109
label values  posprof10 posprof10_cl110
label values  presenza10 presenza10_cl111
label values  rela11 rela11_cl113
label values  sesso11 sesso11_cl114
label values  statociv11 statociv11_cl116
label values  titstu11 titstu11_cl117
label values  conprof11 conprof11_cl118
label values  ateco11 ateco11_cl119
label values  posprof11 posprof11_cl120
label values  presenza11 presenza11_cl121
label values  rela12 rela12_cl123
label values  sesso12 sesso12_cl124
label values  statociv12 statociv12_cl126
label values  titstu12 titstu12_cl127
label values  conprof12 conprof12_cl128
label values  ateco12 ateco12_cl129
label values  posprof12 posprof12_cl130
label values  presenza12 presenza12_cl131
label values  tipoa tipoa_cl133
label values  tipob tipob_cl134
label values  cucina cucina_cl138
label values  wc wc_cl139
label values  bagno bagno_cl140
label values  acquapot acquapot_cl141
label values  acquacal acquacal_cl142
label values  energ energ_cl143
label values  riscald riscald_cl144
label values  telef telef_cl145
label values  box box_cl146
label values  riscacq riscacq_cl147
label values  tiporisc tiporisc_cl148
label values  combust combust_cl149
label values  tipoccup tipoccup_cl151
label values  propabit propabit_cl152
label values  tipocont tipocont_cl153
label values  manord1 manord1_cl165
label values  c_3206 c_3206_cl171
label values  manstr1 manstr1_cl172
label values  c_3213 c_3213_cl179
label values  altreabit altreabit_cl181
label values  manord2 manord2_cl204
label values  c_3226 c_3226_cl210
label values  manstr2 manstr2_cl211
label values  c_3233 c_3233_cl218
label values  p_4301 p_4301_cl220
label values  p_4302 p_4302_cl222
label values  p_4303 p_4303_cl224
label values  p_4304 p_4304_cl226
label values  p_4305 p_4305_cl228
label values  p_4306 p_4306_cl230
label values  p_4307 p_4307_cl232
label values  p_4308 p_4308_cl234
label values  p_4309 p_4309_cl236
label values  c_4198 c_4198_cl248
label values  c_4498 c_4498_cl254
label values  collabor collabor_cl255
label values  c_2198 c_2198_cl271
label values  sanitari sanitari_cl273
label values  c_5198 c_5198_cl286
label values  p_6101 p_6101_cl288
label values  p_6102 p_6102_cl293
label values  p_6103 p_6103_cl298
label values  p_6104 p_6104_cl303
label values  p_6105 p_6105_cl308
label values  nauto nauto_cl313
label values  c_6298 c_6298_cl319
label values  custodia custodia_cl320
label values  trasport trasport_cl322
label values  p_7130 p_7130_cl328
label values  p_7131 p_7131_cl330
label values  p_7132 p_7132_cl332
label values  p_7133 p_7133_cl334
label values  p_7101 p_7101_cl337
label values  p_7102 p_7102_cl339
label values  p_7104 p_7104_cl341
label values  p_7107 p_7107_cl343
label values  p_7109 p_7109_cl345
label values  p_7105 p_7105_cl347
label values  p_7122 p_7122_cl349
label values  c_7198 c_7198_cl361
label values  c_7298 c_7298_cl364
label values  istruzio istruzio_cl365
label values  c_8298 c_8298_cl372
label values  vacanze vacanze_cl373
label values  estero estero_cl374
label values  italia italia_cl379
label values  c_9298 c_9298_cl392
label values  sn_5401 sn_5401_cl393
label values  sn_3302 sn_3302_cl395
label values  sn_3322 sn_3322_cl397
label values  sn_6207 sn_6207_cl399
label values  sn_6208 sn_6208_cl401
label values  sn_7205 sn_7205_cl403
label values  sn_9403 sn_9403_cl405
label values  sn_9404 sn_9404_cl407
label values  sn_9405 sn_9405_cl409
label values  sn_6305 sn_6305_cl411
label values  sn_9497 sn_9497_cl413
label values  sn_9401 sn_9401_cl415
label values  sn_9411 sn_9411_cl417
label values  sn_9412 sn_9412_cl419
label values  sn_9413 sn_9413_cl421
label values  pane pane_cl424
label values  pasta pasta_cl425
label values  carne carne_cl426
label values  pesce pesce_cl427
label values  frutta frutta_cl428
label values  abbigl abbigl_cl429
label values  pane2 pane2_cl430
label values  pasta2 pasta2_cl431
label values  carne2 carne2_cl432
label values  pesce2 pesce2_cl433
label values  frutta2 frutta2_cl434
label values  abbigl2 abbigl2_cl435
label values  contanti contanti_cl436
label values  bancomat bancomat_cl437
label values  c_credito c_credito_cl438
label values  assegno assegno_cl439
label values  rate rate_cl440
label values  classere classere_cl442
label values  utilredd utilredd_cl447
label values  nonso nonso_cl449
label values  classeri classeri_cl450
label values  cartonci cartonci_cl452
label values  nuova_disp nuova_disp_cl453
label values  tempo tempo_cl454
label values  durata durata_cl459
label values  disp_lib disp_lib_cl462
label values  disp_int disp_int_cl463
label values  rg rg_cl576
label values  paese_nasc1 paese_nasc1_cl581
label values  cittad1 cittad1_cl582
label values  orario_lav1 orario_lav1_cl585
label values  rapp_lav1 rapp_lav1_cl586
label values  paese_nasc2 paese_nasc2_cl590
label values  cittad2 cittad2_cl591
label values  orario_lav2 orario_lav2_cl594
label values  rapp_lav2 rapp_lav2_cl595
label values  paese_nasc3 paese_nasc3_cl599
label values  cittad3 cittad3_cl600
label values  orario_lav3 orario_lav3_cl603
label values  rapp_lav3 rapp_lav3_cl604
label values  paese_nasc4 paese_nasc4_cl608
label values  cittad4 cittad4_cl609
label values  orario_lav4 orario_lav4_cl612
label values  rapp_lav4 rapp_lav4_cl613
label values  paese_nasc5 paese_nasc5_cl617
label values  cittad5 cittad5_cl618
label values  orario_lav5 orario_lav5_cl621
label values  rapp_lav5 rapp_lav5_cl622
label values  paese_nasc6 paese_nasc6_cl626
label values  cittad6 cittad6_cl627
label values  orario_lav6 orario_lav6_cl630
label values  rapp_lav6 rapp_lav6_cl631
label values  paese_nasc7 paese_nasc7_cl635
label values  cittad7 cittad7_cl636
label values  orario_lav7 orario_lav7_cl639
label values  rapp_lav7 rapp_lav7_cl640
label values  paese_nasc8 paese_nasc8_cl644
label values  cittad8 cittad8_cl645
label values  orario_lav8 orario_lav8_cl648
label values  rapp_lav8 rapp_lav8_cl649
label values  paese_nasc9 paese_nasc9_cl653
label values  cittad9 cittad9_cl654
label values  orario_lav9 orario_lav9_cl657
label values  rapp_lav9 rapp_lav9_cl658
label values  paese_nasc10 paese_nasc10_cl662
label values  cittad10 cittad10_cl663
label values  orario_lav10 orario_lav10_cl666
label values  rapp_lav10 rapp_lav10_cl667
label values  paese_nasc11 paese_nasc11_cl671
label values  cittad11 cittad11_cl672
label values  orario_lav11 orario_lav11_cl675
label values  rapp_lav11 rapp_lav11_cl676
label values  paese_nasc12 paese_nasc12_cl680
label values  cittad12 cittad12_cl681
label values  orario_lav12 orario_lav12_cl684
label values  rapp_lav12 rapp_lav12_cl685
label values  tipfam tipfam_cl686
label values  pov_ass pov_ass_cl687
*/
save  ISTAT_MFR_HBS_Microdati_2012_ESEMPIO_STRUTTURA_FILE.dta, replace
